body {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family: tahoma, sans-serif;
	letter-spacing: 1px;
	line-height: 160%;
	color: #454545;
	background-color: #cccccc;
	width: 100%;
	background-repeat: no-repeat;
	vertical-align: middle;
}

div {
}
#topOfPage { display: none; }

#header { height: 45px; }
#logo {
	width: 200px;
	float: left;
	height: 45px;
}
#Admin {
	height: 45px;
	width: 100px;
	float: right;
	text-align: right;
	vertical-align: bottom;
}

#body { clear: both; margin-bottom: 15px; margin-top: 15px; }
#top {
	height: 200px;
	clear: both;
	background-color: #505050;
	background-image: url(../images/newtop.jpg);
	background-repeat: no-repeat;
	background-position: 100% 0;
}
#footer {
	clear: both;
	padding-top: 5px;
}
div.block, div.blockDistinct {
	padding-bottom: 3px;
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 0px;
}
div.blockDistinct {
	background-image: url(../images/corner.gif);
	background-position: 100% 100%;
	background-color: #F5F5F5;
	background-repeat: no-repeat;
}
h1, h2 { margin: 0; margin-bottom: 10px; padding: 0; font-weight: normal; font-size: 25px; }
#top h1 { color: #fff; padding-left: 25px; padding-top: 65px; line-height: 110%;}
h2 { font-size: 16px; margin-bottom: 5px; color: #000; }
p {	margin: 0; margin-bottom: 5px; }
p.right { text-align: right; }
input { border: 1px solid #c0c0c0; color: #454545; font-size: 11px; letter-spacing: 1px; }
input.searchText { width: 150px; height: 13px; }
input.searchSubmit { color: #0080c0; background: #fff; letter-spacing: 1px;	border: 1px solid #fff;	font-size: 12px; width: 50px; height: 19px; margin: 0; padding: 0; }
ul { margin: 0; padding : 0; list-style : none; }
#conteiner #body #LatestNews .LatestNewsLarge a:hover {
	font-weight: bold;
}

#bar {
	clear: both;
	background: #cdcdcd;
	height: 29px;
}
#bar li {
	margin: 0;
	padding: 0;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #fff;
	float: left;
	background-color: #CDCDCD;
}
#bar li.Category { background: #505050; color: #fff; padding-bottom: 4px; }
#bar   a:link, #bar   a:active, #bar   a:visited  {
	color: #000000;
} 
#bar         .TopLinks       a:hover            {
	font-weight: bold;


} 
.LinksAtBottom             a:hover                     {
	font-weight: bold;


} 


#footer li {
	float: none;
	height: 15px;
	vertical-align: middle;
	padding-right: 25px;
	font-size: 11px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	width: auto;
}
a:link, a:active, a:visited {
	text-decoration: none;
}
a:link, a:active { color: #0080c0; }
a:visited {
	color: #0080C0;
	text-align: center;
}
a img { border: 0; }
a img:active { border: 0; }
span.highlight { color: #abd6f1; }
span.hide { display: none; }
.TopPointOfSale {color: #FFFFFF}
.TopLiquorRetail {color: #abd6f1}
.HeadingSASONLINE {	color: #454545;
	font-size: 24px;
}
.CopyRightInfo {font-size: 9px}
.LinksAtBottom {
	font-size: 10px;
	color: #000000;
}
.TopLinks {color: #000000}
.LatestNewsLarge {font-size: 24px}
.LatestNewsSmall {
	font-size: 14px;
	vertical-align: middle;
}
.LatestNewsMedium {font-size: 19px}
.TopLinksBold {color: #FFFFFF; font-weight: bold; }

.HeadingComAu {
	font-size: 14px;
	color: #ABD6F1;
}
.GeneralBlueHeading {color: #0080C0; font-size: 16px; }
.ContactsBold {
	font-size: 13px;
	font-weight: bold;
}

.ContactsBlack {font-size: 13px}

.LoginDenied {
	color: #FF0000;
	font-size: 14;
	font-weight: bold;
}


.TopSubHeading {font-size: 18px}
.results {
	font-size: 9px;
}

#conteiner {
	width: 738px;
	padding: 25px;
	background: #fff;
	margin-left: auto;
	margin-right: auto;
}
.greyBackGround   {
	background-color: #CCCCCC;
	font-weight: bold;
}
.greenBackGround {
	background-color: #66CC66;
}
.redBackGround {
	background-color: #FF9999;
	font-weight: bold;
}
.noborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ExpiryDate {
	font-weight: bold;
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.dataEntry {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Buttons {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	background-position: center;
}
.greyBackGroundNoBold {
	background-color: #CCCCCC;
	font-weight: normal;
	font-style: normal;
}
.ExpiryDateSupport {
	font-weight: bold;
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
}
.ButtonsSmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background-position: center;
}
.ButtonsSmallCalender {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	background-position: center;
	background-image: url(../calbtn.gif);
}
